
/*Extra*/
.note {
	padding: 5px;
	color: #666;
	background-color: #ffffcc;
	border: 1px solid #e6c555;
	direction: rtl;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background-image: url(../images/note.png);
	background-position: 99% center;
	background-repeat: no-repeat;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.note p {
	padding-right: 40px;
	padding-top: 8px;
	text-shadow:1px 1px 0px white;
}
.warning {
	padding: 5px;
	color: #c31b00;
	background-color: #ffcccc;
	border: 1px solid #ff9999;
	direction: rtl;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background-image: url(../images/warning.png);
	background-position: 99% center;
	background-repeat: no-repeat;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.warning p {
	padding-right: 40px;
	padding-top: 10px;
	color: #c31b00;
	text-shadow:1px 1px 0px white;
}
.info {
	padding: 5px;
	color: #666;
	background-color: #bfe4f9;
	border: 1px solid #68a2cf;
	direction: rtl;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background-image: url(../images/info.png);
	background-position: 99% center;
	background-repeat: no-repeat;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.info p {
	padding-right: 40px;
	color: #4a60b7;
	padding-top: 8px;
	text-shadow:1px 1px 0px white;
}
.download {
	padding: 5px;
	color: #666;
	background-color: #dcf9b9;
	border: 1px solid #acdd70;
	direction: rtl;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background-image: url(../images/download.png);
	background-position: 99% center;
	background-repeat: no-repeat;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.download p {
	padding-right: 40px;
	color: #4a60b7;
	padding-top: 8px;
	text-shadow:1px 1px 0px white;
}
.download p a {
	color: #70983f;
	text-shadow:1px 1px 0px #efffdc;
	text-decoration: none;
}
.download p a:hover {
	color: #486623;
	text-shadow:1px 1px 0px #efffdc;
}
/*Extra*/
